
/* UNIVERSAL */

div.spacer-40
{
	display:block;
	height: 40px;
	width:100%;
}





/* INNER PAGES */


figure#thumbnail > img {
	display:none !important;
}

figure#thumbnail {
/*    background: rgba(0, 0, 0, 0) url("http://static1.squarespace.com/static/56e6932462cd94987f79f138/t/571af4f0a3360c282c606c36/1461384433870/100915_GoodWeekend2_LeiselJones6407_v2web.jpg") no-repeat fixed center center !important;
*/

    background-color: rgba(0, 0, 0, 0)!important;
    background-image: url("/assets/Water-for-Parallax.jpg")!important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
    background-attachment: fixed !important;
	background-size:cover !important;
}





/* HOME PAGE */
/* Target iframe and bring to correct position */

body#collection-56e696b3ab48de1dc3c8b0ae div div div:nth-child(2) div div:nth-child(2) div:nth-child(3) div:nth-child(2) ul li a
{
	background:transparent !important;
	outline: 2px solid #ffffff !important;	
	color: white !important;
	transition:all .3s;
}

.button-style-solid [data-slice-type="buttons"] a, .button-style-solid .sqs-slice-custom-form a, .button-style-solid ~ .sqs-modal-lightbox .form-wrapper input[type="submit"]
{
	background:transparent !important;
	outline: 2px solid #ffffff !important;	
	color: white !important;
	transition: .3s all;
}

body#collection-56e696b3ab48de1dc3c8b0ae div div div:nth-child(2) div div:nth-child(2) div:nth-child(3) div:nth-child(2) ul li a:hover
{
	opacity:.5;
}

.button-style-solid [data-slice-type="buttons"] a:hover, .button-style-solid .sqs-slice-custom-form a:hover, .button-style-solid ~ .sqs-modal-lightbox .form-wrapper input[type="submit"]:hover
{
	opacity:.5;
}

/* TESTIMONIALS PAGE */

div#block-yui_3_17_2_4_1460546528408_15778
{
	display: block !important;
	margin-top: 40px !important;
	padding-top: 40px !important;
}

div#block-yui_3_17_2_11_1460542784576_87155
{
	display:block!important;
}

div#block-yui_3_17_2_4_1460546528408_15778 div.sqs-block-content h2
{
	color: #FFFFFF !important;
	display: block !important;
	padding-top: 10px !important;
	box-sizing: border-box !important;
}

div#page-57082c96e707ebc05c0c1ab8 > div
{
}

div#block-yui_3_17_2_4_1460546528408_15778
{
    padding-bottom: 60px !important;
}

body#collection-57082c96e707ebc05c0c1ab8 div#siteWrapper 
{
	background: url(/assets/testimonials-bg.jpg) bottom left repeat-x #FFFFFF;
	background-repeat: repeat-x;
	background-position: bottom left;
}

div#block-yui_3_17_2_11_1460542784576_87155
{
	display:none !important;
}

div#page-57082c96e707ebc05c0c1ab8  > div > div > div:nth-child(3),  div#page-57082c96e707ebc05c0c1ab8  > div > div > div:nth-child(4),  div#page-57082c96e707ebc05c0c1ab8  > div > div > div:nth-child(5),  div#page-57082c96e707ebc05c0c1ab8  > div > div > div:nth-child(6)
{
	background-color: #294057 !important;
}

div#page-57082c96e707ebc05c0c1ab8  > div > div > div:nth-child(6)
{
 	padding-top: 60px !important;	
}

div#page-57082c96e707ebc05c0c1ab8  > div > div > div:nth-child(5)
{

	padding-bottom: 60px !important;
}


div#page-57082c96e707ebc05c0c1ab8
{

}

 body#collection-57082c96e707ebc05c0c1ab8 main#page
 {
 	padding-bottom: 0px !important;
 	margin-bottom: 0px !important;
 }

/* ABOUT US PAGE */

div#block-yui_3_17_2_12_1458874590514_26338
{	
/*	margin-bottom: 20px !important;
*/
}

body#collection-56f4ab26e707eb33bf4e9ddf main#page
{
	padding-bottom:0px;
	padding-top:40px;
}

body#collection-56f4ab26e707eb33bf4e9ddf div#siteWrapper
{
	background-image: url(/assets/aboutUs-bg.jpg); 
	background-repeat: repeat-x;
	background-position: bottom left !important;

}




/* BODY LENGTHS */

/* BOOK */

button#view
{
    border: 0 none;
    display: block;
    margin: 0 auto !important;
    outline: 2px solid #B99867;
    padding: 10px 40px;
    position: relative;

    color: #FFFFFF !important;
    text-transform: uppercase !important;

    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 6px 34px;
    text-transform: uppercase;

	background-color: #B99867 !important;
    transition: background-color 0.1s linear 0s, color 0.1s linear 0s;

 	appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}

body#collection-5707986c8a65e2783abd9724 #siteWrapper
{
	background-image: url("/assets/book-bg.jpg") !important;	
	background-position: bottom left !important;
	background-repeat: repeat-x !important;
}

div#block-yui_3_17_2_3_1460548952933_20804
{
	display: none !important;
}
/*main/div/div/div/div/div[3]           /div[1]         /div[1]/       div/ figure/figcaption*/

main div div div div div:nth-child(3) div:nth-child(2) div:nth-child(1)  div figure figcaption
{
	color: #FFFFFF !important;	
}

main div div div div div:nth-child(3) div div div figure figcaption
{
	color: #FFFFFF !important;		
}

main div div div div div:nth-child(3) div:nth-child(2) div:first-child div figure blockquote
{
	color: #FFFFFF !important;		
}

div#block-yui_3_17_2_4_1460549818379_7543 figure blockquote, div#block-yui_3_17_2_4_1460549818379_8178 div figure blockquote, div#block-yui_3_17_2_4_1460549818379_9225 div figure blockquote, div#block-yui_3_17_2_4_1460549818379_9909 div figure blockquote
{
	color: #FFFFFF !important;
}

div#block-yui_3_17_2_4_1460549818379_7543 blockquote, div#block-yui_3_17_2_4_1460549818379_8178 blockquote, div#block-yui_3_17_2_4_1460549818379_9225 blockquote, div#block-yui_3_17_2_4_1460549818379_9909 blockquote
{
	color: #FFFFFF !important;
}

div#block-yui_3_17_2_4_1460549818379_7543 figure blockquote figcaption
{

}

/* ABOUT PAGE */

/* ATHLETE BOX */

/* ATHLETE IMG */
/* /html/body/div[3]/main/div/div/div[1]/div[1]/div/div/div/div/div/img */

main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(1) > div > div > div > div > div
{
	margin-bottom:-20px;
	padding-bottom: 20px;	
}

main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(1) > div > div > div > div > div > div
{
	overflow: visible !important;
}

/* main/     div/        div/                                div[1]/              div[1]/        div/  div/  div/  div/  div/img
*/

div#block-yui_3_17_2_12_1458874590514_26338 > div > div > a.sqs-block-button-element--medium
{
	margin-bottom: 20px !important;
}


main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:first-child > div:first-child > div > div > div > div > div > img
{
	top:none;
	bottom:0;
    margin-top: 38px !important;
    max-width: 95% !important;
}

div#page-56f4ab26e707eb33bf4e9ddf .sqs-block-image .intrinsic .image-block-wrapper img
{
	top:none;
	bottom:0;
	margin-top:-7px !important;
	max-width: 100% !important;
}

.sqs-block-image .image-block-wrapper 
{
    overflow: visible;
}

/* /html/body/div[3]/main/div/div/div[1]/div[2]/div[1]/div/h1 */

main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:first-child > div:nth-child(2) > div:first-child > div > h1
{
	margin-top: 40px !important;
}

main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:first-child > div:nth-child(2) > div:first-child > div > p
{
	font-size: 14px !important; 
	line-height: 18px !important;
}

body#collection-56f4ab26e707eb33bf4e9ddf main#page
{
	padding-top:0px !important;
}

/* SPEAKER BOX */

/* main/div/div/div[2]/div/div[1] */

main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(2) > div > div:nth-child(1)
{
	background-color: #b99968 !important;
	color: white;	
	padding-top: 20px;
	padding-bottom:20px;
	min-height: 500px;
	font-size: 14px !important; 
	line-height: 18px !important;	
}

div#block-yui_3_17_2_14_1458874590514_82129 h1
{
	color: white !important;
	margin-top: 30px !important;
}

div#block-yui_3_17_2_14_1458874590514_82129
{
	padding-left: 40px !important;
	padding-top: 0px !important;
}

div#block-yui_3_17_2_14_1458874590514_82129 p
{

}

div#block-yui_3_17_2_3_1460729389327_31640 blockquote
{
	color: #FFFFFF !important;
 	font-size: 16px !important;
    line-height: 29px !important;
}

div#block-yui_3_17_2_3_1460729389327_31640 figcaption
{
	color: #ffffff !important;
}

/* MEDIA BOX */

/* MEDIA IMAGE */
/* main/div/div/div[2]/div/div[2]/div[1]/div/div/div/div/div/img */

main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(1) > div > div > div > div > div > img
{
	top: 0;
	max-width: 100% !important;
}

main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(1) > div > div > div > div > div
{
 margin-top: -130px !important;
}

@media only screen and (max-width: 640px)
{
	main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(1) > div > div > div > div > div
	{
	 	margin-top: -0px !important;
	}
}

div#block-yui_3_17_2_14_1458874590514_16272 p
{
	font-size: 14px !important; 
	line-height: 18px !important;
}

/* MEDIA TEXT BLOCK */

/*/html/body/div[3]/main/div/div/div[2]/div/div[2]/div[2]/div/div/h1*/

div#block-yui_3_17_2_14_1458874590514_16272
{
	padding-top: 50px !important;
	padding-bottom: 70px !important;
}

div#block-yui_3_17_2_14_1458874590514_16272 p
{
	font-size: 14px !important; 
	line-height: 18px !important;	
}


/* AUTHOR BOX */
/* /html/body/div[6]/main/div/div/div[2]/div/div[3] */

main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(2) > div > div:nth-child(3) 
{
 	padding-top: 40px !important;
 	padding-bottom: 20px !important;
	background-color: rgb(42,64,88) !important;
 	margin-top: -24px !important;
}

div#block-block-yui_3_17_2_14_1458874590514_25235
{
	background-color: rgb(42,64,88) !important;
	color: #FFFFFF !important;
	margin-top: -20px !important;
}

div#block-block-yui_3_17_2_14_1458874590514_25235 img
{
	max-width: 100% !important;
}

div#block-block-yui_3_17_2_14_1458874590514_25235 h1
{
	color: #FFFFFF !important;
}

div#block-yui_3_17_2_14_1458874590514_25235
{
	background-color: rgb(42,64,88);	
	color: #FFFFFF !important;
	padding-left: 40px !important;
}

div#block-yui_3_17_2_14_1458874590514_25235 p
{
	color: #FFFFFF !important;
	font-size: 14px !important; 
	line-height: 18px !important;
}

div#block-yui_3_17_2_14_1458874590514_25235 h1
{
	color: #FFFFFF !important;
}

div#block-yui_3_17_2_14_1458874590514_25235
{
	padding-left: 40px !important;
}

div#block-yui_3_17_2_3_1460729389327_42967 blockquote
{
	color: #FFFFFF !important;
 	font-size: 16px !important;
    line-height: 29px !important;
}

#block-yui_3_17_2_3_1460729389327_42967 figcaption
{
	color: #ffffff !important;
}

div#block-yui_3_17_2_3_1460729389327_48328 blockquote
{
	color: #FFFFFF !important;
 	font-size: 16px !important;
    line-height: 29px !important;
}

div#block-yui_3_17_2_3_1460729389327_48328 figcaption
{
	color: #ffffff !important;
}


div#block-yui_3_17_2_14_1458874590514_58044 a.sqs-block-button-element--medium
{
  	margin: 0 auto 0 80px !important;
    position: relative !important;
}




/* ABOUT US PAGE */




/* ATHLETE BOX */

div#content img#yui_3_17_2_3_1460338505205_1486
{
	position:absolute;
	bottom:0px;
	top:none;
}

div#yui_3_17_2_2_1460340652450_11439
{
	background-color: #FFFFFF;
}


/* SPEAKER BOX */


div#yui_3_17_2_7_1460340652450_479
{
	background-color: #b99968 !important;
	color: white;	

}

div#yui_3_17_2_7_1460340652450_479 h1
{
	color: white !important;

}


/* 
/html/body/div[3]/        main/  div/div/div/div/div[3] */


html body#collection-5707986c8a65e2783abd9724 div#siteWrapper main#page
{
	padding: 96px 0px 0px 0px !important;	
}

/*/html/body/div[3]/main/div/div/div/div/div[3]*/

body#collection-5707986c8a65e2783abd9724 main > div > div > div > div > div:nth-child(3)
{
 	background-color: #2a4058 !important;
    padding-bottom: 60px;
    padding-top: 60px;
    margin-top: 40px !important;
}
}

body#collection-5707986c8a65e2783abd9724 main > div > div > div > div > div:nth-child(3) > div:first-child
{
	background-color: #2a4058 !important;
}

body#collection-5707986c8a65e2783abd9724 main > div > div > div > div > div:nth-child(3) > div:nth-child(2)
{
	background-color: #2a4058 !important;
}

body#collection-5707986c8a65e2783abd9724 main div#block-yui_3_17_2_3_1460548952933_12365
{
	background-color: #FFFFFF !important;
}

body#collection-5707986c8a65e2783abd9724 div#siteWrapper
{
/*	background-image: url(/assets/book-bg.jpg);   */
	background-position: bottom left;
	background-repeat: repeat-x;
}





@media only screen and (max-width: 1028px)
{

	div#block-20d2d7d07ef691626788 
	{
		padding-top: 20px !important;
	}

	div#siteWrapper
	{
		background-image: none !important; 
	}

	div#siteWrapper
	{
		background-image:none !important;
	}

	/* ATHLETE BOX */
	main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(1) > div > div > div > div > div
	{
		padding-top: 20px;
	}

	/* SPEAKER BOX */
	main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(2) > div > div:nth-child(1)
	{
		padding-top: 20px;	
	}

	/* MEDIA BOX */
	div#block-yui_3_17_2_14_1458874590514_16272
	{
		padding-bottom: 60px !important;
		padding-top: 20px !important;
	}

	main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(1) > div > div > div > div > div
	{
	 	margin-top: 0px !important;
	}

	main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(1) > div > div > div > div > div	{
	{
		margin-top: 0px !important;
	}


}

@media only screen and (max-width: 640px)
{


	div#block-yui_3_17_2_3_1460286881589_46696
	{	
		display:none!important;
	}

	div#block-20d2d7d07ef691626788
	{
		padding-top: 0px !important;
		padding-bottom: 40px !important;
	}

	/*remove padding */
	div#block-yui_3_17_2_14_1458874590514_25235
	{
		padding-left: 17px !important;
	}

	div#block-yui_3_17_2_14_1458874590514_82129
	{
		padding-left: 17px !important;
	}

	div#yui_3_17_2_1_1460763723799_81.image-block-wrapper
	{
		padding-bottom: 20px !important;
	}

	main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:first-child > div:nth-child(2) > div:first-child > div > h1
	{
		margin-top: 20px !important;
	}

	div#block-yui_3_17_2_12_1458874590514_26338
	{
		margin-bottom: 40px !important;
	}

	[class*="sqs-col"] .sqs-block {
    	padding-left: 24px !important;
    	padding-right: 24px !important;
	}



}

@media only screen and (max-width: 480px)
{
	main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:first-child > div:first-child > div > div > div > div > div > img	
	{
		margin-top: 0px !important;
	}

	div#block-yui_3_17_2_14_1458874590514_58044 a.sqs-block-button-element--medium
	{
		margin: 0 auto 0 0px !important;
		position: relative !important;	}
	}

	main#page div#content div#page-56f4ab26e707eb33bf4e9ddf > div:first-child > div:nth-child(2) > div:first-child > div > h1
	{
		margin-top:0px !important;
	}

}